MediaWiki:Common.css:修订间差异

Baneq留言 | 贡献
无编辑摘要
Baneq留言 | 贡献
无编辑摘要
第38行: 第38行:
.wikiEditor-ui-toolbar .group-format .tool[rel="nccolorpicker"] {
.wikiEditor-ui-toolbar .group-format .tool[rel="nccolorpicker"] {
width:auto !important; padding:0 8px !important; text-indent:0 !important;
width:auto !important; padding:0 8px !important; text-indent:0 !important;
background-image:none !important; font-size:14px;
background-image:none !important; font-size:16px;
}
}
.nc-colorpop { position:absolute; z-index:1000; background:#fff; border:1px solid #c8c2b4;
.nc-colorpop { position:absolute; z-index:1000; background:#fff; border:1px solid #c8c2b4;